.benefits__item {
    padding: 40px 20px;
    aspect-ratio: auto;
    border: 2px solid var(--dark);
}

.benefits__item::before {
    display: none;
}

.benefits__list {
    gap: 20px;
}

.gallery_hidden { display:none; }

.template__title {
    line-height: 110%;
}

.mse2_number_inputs{
    flex-direction: row;
    margin-bottom: 28px;
}
.filter__slider-input{
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    text-align: center;
    color: var(--dark);
    background: #f2f2f2;
    width: 100%;
    padding: 15px 10px;
    border: unset !important;
}
.ui-widget.ui-widget-content{
    background: #f2f2f2;
    height: 4px;
    border: unset !important;
    width: calc(100% - 20px);
}

.ui-slider .ui-slider-handle{
    width: 20px !important;
    height: 20px !important;
    background: var(--dark) !important;
    border-radius: 50%;
    border: unset !important;
}
.ui-slider-horizontal .ui-slider-handle{
    top: 0 !important;
    bottom: 0;
    position: absolute;
    z-index: 2;
    margin: auto 0 auto -.6em;
    cursor: pointer !important;
}
.ui-slider .ui-slider-range{
    background: var(--dark);
}
@media (max-width: 768px) {
    .benefits__item {
        padding: 20px;
    }
    
    .benefits__list {
        padding: 0;
        gap: 10px;
    }
}

input:-webkit-autofill, 
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {  
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;  
    -webkit-text-fill-color: #1A1A1A !important;  
} 

.sidebar__item-link {
    padding-left: 28px;
}

.brands-page__title {
    font-weight: 700;
    font-size: 82px;
    line-height: 140%;
    text-transform: uppercase;
    margin-bottom: 100px;
}



@media (max-width: 1500px) {
    .brands-page__title {
        font-size: 62px;
    }
}

@media (max-width: 768px) {
    .brands-page__title {
        margin-bottom: 50px;
        font-size: 42px;
    }
}

@media (max-width: 575px) {
    .brands-page__title {
        font-size: 32px;
    }
}

/* cookie */
/* cookie */
.cookie {
  position: fixed;
  bottom: 0;
  z-index: 1002;
  width: 100%;
  box-shadow: 0px 4px 54px 0px rgba(0, 0, 0, 0.1);
  background: #fff;
  font-family: "Manrope", sans-serif;
  opacity: 0;
  transform: translateY(200px);
  transition: all 0.3s ease;
}
.show-cookie {
  opacity: 1;
  transform: translateY(0);
}
.cookie__wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  padding: 10px 0;
}
.cookie__text-wrapper{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.cookie__text {
  font-size: 16px;
  margin-bottom: 0;
}
.cookie__text a{
  color: #e30014;
  text-decoration: underline;
  text-underline-offset: 4px;
  transition: .3s ease;
}
.cookie__button {
  width: fit-content;
  font-size: 16px;
  padding: 10px 30px;
  background-color: #e30014;
  border-radius: 40px;
  font-weight: 600;
  color: #fff;
  transition: .3s ease;
  border: unset;
  cursor: pointer;
}
.cookie__button:hover{
  opacity: .8;
}

@media (max-width: 520px) {
  .cookie__wrapper {
    flex-direction: column;
    gap: 15px;
  }
  .cookie__button {
    padding: 6px 10px;
    width: 100%;
    font-size: 12px;
  }
  .cookie__text {
    text-align: center;
    font-size: 12px;
  }
}
/* cookie */

.sidebar {
    display: none;
}

.gallery__item-link {
    overflow: hidden;
}

.gallery__item-link::before, .gallery__item-link::after {
    display: none;
}

.gallery__item-link img {
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.gallery__item-link:hover img {
    scale: 1.1;
}

.modal__close svg path {
    stroke: #1E1E1E;
}

@media (max-width: 768px) {
    .modal__close {
        display: block;
        top: 15px;
        right: 15px;
    }
    
    .modal__close svg {
        width: 35px;
        height: 35px;
    }
}


.mypush-push-modal #confirm-push,
.mypush_pwa_add {
    background-color: var(--red)!important;
    /*display: none !important;*/
}

.mypush-push-modal #cancel-push {
    background-color: var(--dark)!important;
}

.mypush-push-modal hr {
    display: none;
}

.mypush-push-modal a {
    display: none;
}

.mypush-push-modal {
    color: transparent;
}

.mypush-push-modal p {
    color: var(--dark);
}

.header__link--small {
    position: relative;
}

.header__link--small span {
    display: inline-flex;
}

.header__link--cart .ms2_total_count,
.msfavorites-total {
    
    position: absolute;
    top: -15px;
    left: 10px;
    display: inline-fleх;
    align-items: center;
    justify-content: center;
    background: var(--red);
    border-radius: 50%;
    min-width: 25px;
    min-height: 25px;
    font-weight: 500;
    font-size: 12px;
    line-height: 140%;
    text-transform: uppercase;
    color: #fff;
}

@media (max-width: 1200px) {
    .header__link--small .header__link-text {
        display: none;
    }
}

.btn-instructions{
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    color: #fff;
    padding: 12px 32px;
    background: var(--red);
    position: fixed;
    bottom: -100%;
    left: 0;
    width: 100%;
    transition: var(--transition);
    border: unset;
    z-index: 3;
}
.btn-instructions:focus{
    outline: unset;
}

.btn-instructions.show{
    bottom: 0;
}

.modal-instructions{
    position: fixed;
    left: 0;
    bottom: -100%;
    width: 100%;
    height: 100%;
    padding: unset;
    transition: var(--transition);
    background: #fff;
    z-index: 10;
}

.modal-instructions.show{
    bottom: 0;
}

.modal-instructions__btn{
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    display: grid;
    grid-template-columns: 24px 1fr;
    align-items: center;
    gap: 20px;
    background: var(--dark);
    padding: 18px 15px;
    width: 100%;
}

.modal-instructions__inner{
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 50px 15px;
    overflow-y: auto;
    overscroll-behavior: none;
    height: calc(100% - 50px);
}

.modal-instructions__list{
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.modal-instructions__item{
    display: flex;
    flex-direction: column;
    gap: 11px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dcdcdc;
    text-decoration: unset;
}

.modal-instructions__item-step{
    font-weight: 600;
    font-size: 14px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--red);
}

.modal-instructions__item-content{
    display: flex;
    align-items: start;
    gap: 11px;
}

.modal-instructions__item-img{
    width: 78px;
    height: 78px;
    flex-shrink: 0;
    border: 1px solid #f2f2f2;
}

.modal-instructions__item-img img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.modal-instructions__item-text{
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
    color: var(--dark);
}

.modal-instructions__text{
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: var(--dark);
}

@media (max-width: 768px) {
    .header__link--small:nth-child(2) {
        display: flex;
        order: -1;
    }
}


a {
   color: #E30000; 
}


.basket-card__link {
    display: grid;
    grid-column: -1 / 1;
    grid-template-columns: 86px auto;
    gap: 20px;
    color: inherit;
    text-decoration: none;
}

.product__title span {
    padding: 0;
}

.product__title span a {
    display: block;
    color: inherit;
    text-decoration: none;
    padding: 7px 16px;
}

.basket-card a {
    text-decoration: none;
    transition: .3s ease;
}

.basket-card__text,
.basket-card__title {
    transition: .3s ease;
}

.basket-card a:hover,
a:hover .basket-card__text {
    color: #E30000;
}

.basket-card a:hover .basket-card__title {
    color: #000;
}

.fixed-socials {
    position: fixed;
    z-index: 2;
    bottom: 55px;
    right: 30px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
}

.fixed-social__item {
    transition: .3s ease;
}

.fixed-social__item:hover {
    opacity: 0.8;
}

.fixed-social__item--large {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    background-color: var(--red);
    animation: hoverWave linear 1s infinite;
}

.fixed-social__item--large svg {
    animation: shake linear 1s infinite;
}

@keyframes hoverWave {
    0% {
        box-shadow: 0 8px 10px rgba(183, 31, 20, 0.3), 0 0 0 0 rgba(183, 31, 20, 0.2), 0 0 0 0 rgba(183, 31, 20, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(183, 31, 20, 0.3), 0 0 0 15px rgba(183, 31, 20, 0.2), 0 0 0 0 rgba(183, 31, 20, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(183, 31, 20, 0.3), 0 0 0 30px rgba(183, 31, 20, 0), 0 0 0 26.7px rgba(183, 31, 20, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(183, 31, 20, 0.3), 0 0 0 30px rgba(183, 31, 20, 0), 0 0 0 40px rgba(183, 31, 20, 0.0)
    }
}

@keyframes shake {
    0% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }

    10% {
        transform: rotateZ(-30deg);
        -ms-transform: rotateZ(-30deg);
        -webkit-transform: rotateZ(-30deg);
    }

    20% {
        transform: rotateZ(15deg);
        -ms-transform: rotateZ(15deg);
        -webkit-transform: rotateZ(15deg);
    }

    30% {
        transform: rotateZ(-10deg);
        -ms-transform: rotateZ(-10deg);
        -webkit-transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(7.5deg);
        -ms-transform: rotateZ(7.5deg);
        -webkit-transform: rotateZ(7.5deg);
    }

    50% {
        transform: rotateZ(-6deg);
        -ms-transform: rotateZ(-6deg);
        -webkit-transform: rotateZ(-6deg);
    }

    60% {
        transform: rotateZ(5deg);
        -ms-transform: rotateZ(5deg);
        -webkit-transform: rotateZ(5deg);
    }

    70% {
        transform: rotateZ(-4.28571deg);
        -ms-transform: rotateZ(-4.28571deg);
        -webkit-transform: rotateZ(-4.28571deg);
    }

    80% {
        transform: rotateZ(3.75deg);
        -ms-transform: rotateZ(3.75deg);
        -webkit-transform: rotateZ(3.75deg);
    }

    90% {
        transform: rotateZ(-3.33333deg);
        -ms-transform: rotateZ(-3.33333deg);
        -webkit-transform: rotateZ(-3.33333deg);
    }

    100% {
        transform: rotateZ(0deg);
        -ms-transform: rotateZ(0deg);
        -webkit-transform: rotateZ(0deg);
    }
}

.top-bar__contacts-btn {
    padding: 0;
    margin: 0;
    width: fit-content;
    gap: 10px;
    border: none;
}

.top-bar__contacts-btn::before {
    display: none;
}

.top-bar__contacts-dropdown {
    padding-top: 30px;
    top: 180%;
}

.footer__social a{
    display: flex;
}

.footer__social svg {
    width: 60px;
    height: 60px;
}

@media (max-width: 768px) {
   .footer__social svg {
        width: 45px;
        height: 45px;
    } 
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more,
.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    height: 52px;
    border-radius: 0!important;
}

.ya-share2__container_size_m .ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more.ya-share2__link_more-button-type_short {
    background-color: #F7F7F7!important;
}

.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__icon_more {
    background-image: url('../../template/img/svg/share.svg')!important;
}

.ya-share2__container_size_m .ya-share2__item_copy .ya-share2__icon_copy, .ya-share2__container_size_m .ya-share2__item_more .ya-share2__icon_more {
   background-size: 24px 24px!important; 
}

.product__buttons {
    display: flex;
    gap: 20px;
}

.specifications__item {
    align-items: flex-end;
}

.specifications__item span:last-child {
    text-align: right;
    max-width: 470px;
}

@media (max-width: 575px) {
    .specifications__item span:last-child {
        max-width: 100%;
        text-align: right;
    }
}

.card__content {
    max-height: unset;
}

.card__title {
    overflow: unset;
    -webkit-box-orient: unset;
    -webkit-line-clamp: unset;
}

.aside-menu__phone {
    display: none;
}

@media (max-width: 768px) {
    .product__title {
        flex-direction: column;
        align-items: flex-start;
    }
    
    .product__desc {
        font-size: 16px;
    }
}

p.modal-info__subtitle {
    font-size: 30px;
}

@media (max-width: 1200px) {
    p.modal-info__subtitle {
        font-size: 30px;
    }
}

@media (max-width: 575px) {
    p.modal-info__subtitle {
        font-size: 26px;
    }
}

.modal-socials {
    margin-bottom: 20px;
}

.modal-socials__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 140%;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px;
}

.modal-socials__list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
}

.modal-socials__item a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    gap: 15px;
    transition: .3s ease;
}

.modal-socials__item a:hover {
    opacity: 0.75;
}

.modal-socials__item h3 {
    margin: 0;
    font-weight: 500;
    font-size: 14px;
    line-height: 140%;
    color: #acacac;
}

.modal__tabs--main {
    margin-bottom: 0;
}

.modal-instructions__other{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    padding: 44px 20px 20px;  
}

.modal-instructions__other-title{
    font-weight: 800;
    font-size: 30px;
    line-height: 100%;
    text-transform: uppercase;
    text-align: center;
    margin-top: 20px;
}

.modal-instructions__other-text{
    font-weight: 500;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
}

.basket-card__left {
    grid-row: span 2;
}

.mypush-push-modal {
    color: var(--dark);
}


